Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 08:21:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274834368 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966545511 Bot:  Please wait while we transfer you to an agent Customer:  0545511355 Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hello Agent:  Hello Asma, How may i help you? Customer:  I have order on 18 Feb  and he take long time to arrive so I want to see if their any problem for the order Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  Our team tried calling you on this provided number +966554551135 Agent:  The call could not be reached as this number is incorrect. Customer:  The number is rong Customer:  This is my number Customer:  0545511355 Agent:  Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you. Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281367731 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 AM, 09th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           11:58 AM, 09th Mar                     asma                    I have to ask for return items and they told me it will take 5days ...for now it takes more than 5days and no one call me for pick the return items           11:59 AM, 09th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           11:59 AM, 09th Mar                     asma                    Ok           12:00 PM, 09th Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           12:02 PM, 09th Mar                     asma                    Ok           12:04 PM, 09th Mar                     asma                    1000589347           12:04 PM, 09th Mar                   Sohaib                   WE ARE truly sorry the number have provided from you isn't order number the order number begin with 6 number           12:08 PM, 09th Mar                     asma                    6274834368           12:08 PM, 09th Mar                     asma                    The first number is for return request           12:08 PM, 09th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           12:12 PM, 09th Mar                   Sohaib                   IS this your correct contact number : +966554551135           12:13 PM, 09th Mar                     asma                    No           12:15 PM, 09th Mar                     asma                    0545511355           12:15 PM, 09th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:15 PM, 09th Mar                   Sohaib                   Is there anything else I can help you with?           12:16 PM, 09th Mar                     asma                    Ok but can you fixed my number ...every time I have problem with the order and every time the reason is  they both the roung number           12:17 PM, 09th Mar                     asma                    +966545511355           12:18 PM, 09th Mar                   Sohaib                   we will do our the best to fix it ASAP           12:18 PM, 09th Mar                     asma                    The is my number           12:18 PM, 09th Mar                     asma                    Ok thanks           12:19 PM, 09th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215471